uuid: 55a126ef-36ff-4478-a8fb-5c8e72f7cf84
langcode: fr
status: true
dependencies:
  config:
    - core.entity_form_mode.user.register
    - field.field.user.user.field_nom
    - field.field.user.user.field_prenom
    - field.field.user.user.field_qualite
    - field.field.user.user.field_site
    - field.field.user.user.field_structure
    - field.field.user.user.field_telephone
  module:
    - phone_number
    - user
id: user.user.register
targetEntityType: user
bundle: user
mode: register
content:
  account:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_nom:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_prenom:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_qualite:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_structure:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_telephone:
    type: phone_number_default
    weight: 4
    region: content
    settings:
      default_country: US
      placeholder: 'Numéro de téléphone'
      phone_size: 60
      extension_size: 5
    third_party_settings: {  }
  matomo:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  collaborateur_profiles: true
  contact: true
  field_site: true
  langcode: true
  language: true
  path: true
